Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 12

Thema: Welche Version des OP73 einstellen?

  1. #1
    Registriert seit
    16.08.2006
    Beiträge
    86
    Danke
    4
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo

    ich habe ein OP73 wo mir der Loader folgende Version angibt: V01.02.00.02_01.02

    In WinCC flex gibt es bei der Projektierung nur V1.3.0.0 ; V1.2.0.0 ; V1.0.0.2 einzustellen.
    Wenn ich Version V1.2.0.0 auswähle kann ich keine Transfereinstellungen mehr vornehmen und das Transferieren klappt nicht. Wenn ich Version 1.3.0.0 nehme kann ich zwar Transfereinstellungen vornehmen aber der Transfer funktioniert nicht.

    Was soll ich nun tun????

    Wofür benötigt man eigentlich die kleine CD "License and Open Source Software used in this Product" beiligend beim OP73???

    Gruß Tino
    Zitieren Zitieren Welche Version des OP73 einstellen?  

  2. #2
    Registriert seit
    14.08.2006
    Beiträge
    52
    Danke
    2
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Ich würde ein firmwareupdate des OP vorschlagen. Sollte dann funzen

  3. #3
    Registriert seit
    01.10.2007
    Ort
    Waiblingen
    Beiträge
    3.317
    Danke
    767
    Erhielt 536 Danke für 419 Beiträge

    Standard

    richtig!
    WCf2005: FW1.2.....
    WCf2007: FW1.3.....
    packe gerade mal mein OP73 aus dem Schrank, um das auch mal nebenbei upzudaten:
    also normales Transferieren als V1.3: kommt: "prüfen sie Einstellungen, Kabel ...." (sehr sinnvoll, es ist schlicht das falsche Zielgerät mit V1.2!) - oder? -
    also Projekt, Transfer, Betriebssystem aktualisieren, Gerätestatus: prüfen Sie Einstellungen ...
    VERFLUCHT, am Gerät alles richtig, aber meine CP5512 steht sicher mal wieder auf Adresse 1 !!! und der Simatik-Manager fehlt schon wieder in der Taskleiste !!! also ALT-TAB, also Extras, PG-Schnittstelle einstellen, Adresse ist Null???

    OK, melde mich wieder, wenn es funzt ...

  4. #4
    Registriert seit
    01.10.2007
    Ort
    Waiblingen
    Beiträge
    3.317
    Danke
    767
    Erhielt 536 Danke für 419 Beiträge

    Standard

    aha! falsche Baudrate am OP (weil zuvor 200-PPI-Projektierung, jetzt MPI). also 9600-->187,5 - jetzt auch vernünfige Meldung in der Ausgabe:
    Info : Die Version des angeschlossenen Gerätes ist '01.02.00.00'. Die PC-Software unterstützt nur Geräte ab Version '01.03.00.00'. Bitte führen Sie vor dem Projekttransfer ein Imageupdate über den Menüpunkt 'Betriebssystem aktualisieren' aus.

    EDIT: und dann passiert: "Das Betriebssystem des angeschlossenen Gerätes kann leider nur mit der Einstellung 'Auf Werkseinstellungen zurücksetzen' aktualisiert werden." Pfeil runter, rechts und ESC bei Power-on funktioniert nicht - Im Menü des Gerätes nichts zu finden (?). Weiß jemand, wie das geht?
    Geändert von Perfektionist (15.10.2007 um 11:30 Uhr)

  5. #5
    Registriert seit
    16.08.2006
    Beiträge
    86
    Danke
    4
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Zitat Zitat von Perfektionist Beitrag anzeigen
    richtig!
    WCf2005: FW1.2.....
    WCf2007: FW1.3.....
    packe gerade mal mein OP73 aus dem Schrank, um das auch mal nebenbei upzudaten:
    ...
    Wo hast du denn das Update WCf2007 her???

  6. #6
    Registriert seit
    01.10.2007
    Ort
    Waiblingen
    Beiträge
    3.317
    Danke
    767
    Erhielt 536 Danke für 419 Beiträge

    Standard

    ähh, jetzt bin ich etwas begriffsstutzig

    von Siemens natürlich? na vielleicht benutze ich den Begriff Update falsch ...

    also: ich rüste mein OP73 V1.2 (WCf2005) auf V1.3 (WCf2007) hoch! (nachdem ich seither das OP mit 2005 projektiert habe und nun 2007 habe, auf dem OP aber eine alte 2005-Projektierung)

  7. #7
    Registriert seit
    01.10.2007
    Ort
    Waiblingen
    Beiträge
    3.317
    Danke
    767
    Erhielt 536 Danke für 419 Beiträge

    Standard

    ... und dazu braucht man ein PPI-Kabel.

    Die kleine CD kanns in den Gully kicken - ist nur für Leute, die was anderes mit dem Panel machen wollen, als das mit WCf projektieren.

  8. #8
    Registriert seit
    16.08.2006
    Beiträge
    86
    Danke
    4
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Nur hab ich das Problem, dass ich überhaupt keine Verbindung zum Op bekomme. Daher kann ich das Betriebssystem auch nicht aktualisieren.

    Gruß Tino

  9. #9
    Registriert seit
    01.10.2007
    Ort
    Waiblingen
    Beiträge
    3.317
    Danke
    767
    Erhielt 536 Danke für 419 Beiträge

    Standard

    keine Verbindung mit welchem Equipment? ich habe leider nur einen CP5512 - damit krieg ich die Verbindung (wie oben geschildert), aber eben kein FW-Update hin.

  10. #10
    Registriert seit
    16.08.2006
    Beiträge
    86
    Danke
    4
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    habe Laptop nur mit USB. Daran einen USB/RS232 Converter. an den Converter dann ein RS232/PPI.

    ich glaube aber dass ich ein USB/PPI brauche damit es funzt.

Ähnliche Themen

  1. Welche Version von Windows7?
    Von Magni im Forum PC- und Netzwerktechnik
    Antworten: 5
    Letzter Beitrag: 12.09.2010, 14:14
  2. Welche Panel-Version ???
    Von Insane im Forum HMI
    Antworten: 2
    Letzter Beitrag: 13.05.2009, 11:56
  3. Welche Version brauche ich?
    Von zwerg77 im Forum HMI
    Antworten: 3
    Letzter Beitrag: 09.02.2008, 01:16
  4. MPI einstellen OP73
    Von Pinguino im Forum HMI
    Antworten: 1
    Letzter Beitrag: 04.02.2008, 09:12
  5. XP Version kaufen ! Welche ?
    Von Daniel B im Forum PC- und Netzwerktechnik
    Antworten: 6
    Letzter Beitrag: 26.11.2005, 09:59

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •